/usr/pkg/include/sndfile.h
/usr/pkg/include/sndfile.hh
/usr/pkg/lib/libsndfile.a
/usr/pkg/lib/libsndfile.la (created)
/usr/pkg/lib/libsndfile.so
/usr/pkg/lib/libsndfile.so.1
/usr/pkg/lib/libsndfile.so.1.0.30
/usr/pkg/lib/pkgconfig/sndfile.pc
/usr/pkg/share/doc/libsndfile/libsndfile.css
/usr/pkg/share/doc/libsndfile/libsndfile.jpg
